* {margin: 0;padding: 0;}
body {font:12px/1.6 "Hiragino Sans GB","STHeiti","微软雅黑","Microsoft YaHei",Helvetica,Arial,serif}
li {list-style: none outside none;}
img, input, select {vertical-align: middle;}
a:link, a:visited {color: #000;text-decoration: none;}
a:hover, a:active {color: #f30;text-decoration: underline;}
a:link img, a:visited img {border: 1px solid #d8d8d8;}
a:hover img, a:active img {border: 1px solid #f60;}
.nb a:link img, .nb a:visited img, .nb a:hover img, .nb a:active img,
.i2z a:link img, .i2z a:visited img, .i2z a:hover img, .i2z a:active img,
.ba a:link img, .ba a:visited img, .ba a:hover img, .ba a:active img,
.mListPic li a:link img, .mListPic li a:visited img, .mListPic li a:hover img, .mListPic li a:active img{border: none;}
.aRed a:link, .aRed a:visited {color: #f00;}
.aRed a:hover, .aRed a:active {color: #c00;}
.aRed2 a:link, .aRed2 a:visited {color: #f30;}
.aRed2 a:hover, .aRed2 a:active {color: #c00;}
.aGreen a:link, .aGreen a:visited {color: #060;}
.aGreen a:hover, .aGreen a:active {color: #c00;}

a.aT, a.aTon, a.aP, a.aPon {padding-left: 15px;}
a.aT:link, a.aT:visited {background: url(bg.gif) no-repeat -130px -130px;}
a.aTon:link, a.aTon:visited,a.aT:hover, a.aT:active,a.aTon:hover, a.aTon:active {background: url(bg.gif) no-repeat -130px -160px;}
a.aP:link, a.aP:visited {background: url(bg.gif) no-repeat -200px -130px;}
a.aPon:link, a.aPon:visited,a.aP:hover, a.aP:active,a.aPon:hover, a.aPon:active {background: url(bg.gif) no-repeat -200px -160px;}

.pic_art img {margin-bottom: 2px;}

#incSt {height: 246px;}
#incSp {height: 1210px;}
#incSb {height: 790px;}
#incEx {float: left;height: 745px;}
#incJM {
	float: left;
	width: 614px;
	height: 690px;
}

.Boo {font-weight: bold;}
.Red {color: #f00;}
.Brown {color: #900;}
.tint { color: #666; }
.gray { color: #999; }
.E11 {font-size: 11px;}
.E14 {font-size: 14px;}
.olive {display: none;}
.clear {clear:both;}

#wrap {clear: both;width: 980px;margin: 0 auto;}
#wrap:after {content: "";display: block;clear: both;visibility: hidden;height: 0;}

#header {clear: both;float: left;width: 980px;padding: 0 5px;margin-bottom: 2px;background: #FBF8DE url(bg.gif) no-repeat 0 0;voice-family: "\"}\"";voice-family: inherit;width: 970px;}
#logo {float: left;width: 320px;height: 51px;text-align: left;}
#logo a {float: left;display: block;width: 165px;height: 51px;}
#logo a strong {display: none;}
#ex {float: left;width: 650px;height: 24px;text-align: right;line-height: 24px;}
#ex a {margin: 0 5px;}
#se { float:right; width:292px; margin-top:10px;}
#se .searchinput { float:left;display:inline; background:url(searchbg.gif) no-repeat; width:200px; border:none; height:33px;line-height:33px}
#se .searchbtn {float:left;display:inline;width:90px;height:33px; background:url(searchbtn.gif) no-repeat; border:none;}
#nav {clear: both;float: left;width: 970px;height: 33px;}
#nav ul {clear: both;float: left;width: 970px;padding: 0 10px;voice-family: "\"}\"";voice-family: inherit;width: 950px;}
#nav li {float: left;height: 33px;font-size: 14px;}
#nav a {display: block;color: #000;padding: 8px 7px 6px 7px;}
#nav a:link, #nav a:visited {color: #000;}
#nav a:hover, #nav a:active {color: #f30;}
#nav a.home {padding: 8px 26px 6px 13px;}
#nav span {float: left;display: block;width: 19px;height: 11px;background: url(new.gif) no-repeat;position: relative;margin: 9px 0 0 -328px;}
#nav .navOn {border-bottom: none;}
#nav .navOn a:link, #nav .navOn a:visited {color: #fff;background: url(bg.gif) no-repeat 0 -120px;}
#nav .navOn a:hover, #nav .navOn a:active {color: #fff;background: url(bg.gif) no-repeat 0 -120px;}
#menu {clear: both;float: left;color: #ffe9d6;width: 970px;height: 36px;}
#menu ul {clear: both;padding: 0 10px;font-family: "宋体",serif;line-height: 32px;}
#menu li {float: left; padding: 0 6px;}
#menu li.menuR { float:right;padding:0 0 0 6px;}
#menu li.menuL {padding: 0;}
#menu a:link, #menu a:visited {color: #ffe9d6;}
#menu a:hover, #menu a:active {color: #fff;}


#footer {clear: both;float: left;width: 980px;text-align:center;padding: 0 10px;margin-top: 1px;border-top: 2px solid #FCCB9B;background: #fff;voice-family:"\";}\"";voice-family:inherit;width: 960px;}
#footNav {clear: both;color: #666;padding: 5px 10px 5px 5px;border-bottom: 1px solid #ccc;}
#footNav a {margin: 0 0 0 4px;}
#copyright {clear:both;line-height: 180%;padding: 10px 9px 20px 9px;}
#copyright a {color:#c00;font-weight:bold;}
#hits {font-size: 10px;font-weight: bold;color: #666;margin-left: 16px;}
#copyright span a {color: #333;font-weight: normal;}

.frame {clear: both;float: left;width: 980px;text-align: left;background: #FFF2E9 url(sbg.gif) repeat-y 659px 0;}
.frame1 {clear: both;float: left;width: 980px;text-align: left;background: #fff url(sbg.gif) repeat-y 739px 0;}
.frame2 {clear: both;float: left;width: 980px;text-align: left;background: #fff;}
.frame3 {clear: both;float: left;width: 980px;text-align: left;background: #fff url(d.gif) no-repeat -1000px bottom;}
.ba{ width:960px; height:120; margin:0 auto; margin-bottom:15px;}
.ba2 {clear: both; text-align: center;padding-top: 0px;}
.ba3 {clear: both; text-align: center;padding-top: 0px; padding-bottom: 5px;}

#topL {
	float: left;
	width: 634px;
	padding: 10px 0 0 0;
}

#zenith {
	clear: both;
	float: left;
	width: 634px;
	padding: 0 0 6px 2px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 632px;
}
#zenith li {
	float: left;
	width: 126px;
	font-size: 12px !important;
	font-size: 11px;
	line-height: 130%;
	text-align: center;
}
#zenith li img {
	margin-bottom: 2px;
}


#show, #show2, #inText {
	clear: both;
	float: left;
	color: #666;
	line-height: 180%;
	width: 634px;
	padding: 0 10px;
	margin-bottom: 5px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 614px;
}
#show h5, #show2 h5 {
	clear: both;
	float: left;
	width: 414px;
	font-size: 12px;
}
#show h5 .tab, #show2 h5 .tab {
	float: left;
	color: #f60;
	width: 89px;
	position: static;
	text-align: center;
	border:1px solid #FFB482;
	border-bottom: none;
	margin-right: 3px;
	background: #FFF3EC;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 84px;
}
#show h5 .curtab, #show2 h5 .curtab {
	color: #333;
	background: #fff;
}
#show #more, #show2 #more {
	float: left;
	width: 200px;
	text-align: right;
}
#more a {
	padding: 0 0 0 7px;
	margin-right: 16px;
}
#more a:link, #more a:visited {
	color: #f60;
	background: url(bgs.gif) no-repeat 0 -197px;
}
#more a:hover, #more a:active {
	color: #c00;
	text-decoration: none;
	background: url(bgs.gif) no-repeat 0 -227px;
}
#show .tabcontent, #show2 .tabcontent {
	clear: both;
	float: left;
	width: 614px;
	display: block;
	padding: 5px 0 4px 10px;
	border: 1px solid #FFB482;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 602px;
}
#show .tabcontent li {
	float: left;
	width: 200px;
	line-height: 22px;
}
#show2 .tabcontent li {
	float: left;
	width: 300px;
	line-height: 22px;
}
#show .tabcontent a, #show2 .tabcontent a {
	margin: 0 3px;
}


#inText {
	margin-bottom: 0;
}
#inText ul {
	clear: both;
	float: left;
	width: 614px;
	padding: 6px 4px 5px 4px;
	border: 1px solid #FFB482;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 604px;
}
#inText li {
	float: left;
	width: 151px;
	padding-left: 15px;
	line-height: 21px;
	background: url(bgs.gif) no-repeat 7px -193px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width: 136px;
}
#inText li a:link, #inText li a:visited {
	color: #444;
	text-decoration: underline;
}
#inText li a:hover, #inText li a:active {
	color: #c00;
	text-decoration: underline;
}



#topR {
	float: left;
	width: 346px;
	padding: 10px 0 0 0;
}
#magic, #bigText {
	clear: both;
	float: left;
	width: 336px;
	padding: 4px 4px 0 4px;
	margin-bottom: 5px;
	border: 1px solid #FFB482;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 326px;
}
#magicBox {
	clear: both;
	padding-bottom: 4px;
}



#searchbox {
	clear: both;
	float: left;
	width: 336px;
	padding: 2px;
	border: 1px solid #FFB482;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 330px;
}
#searchbox h5 {
	clear: both;
	float: left;
	width: 330px;
	font-size: 14px;
	font-weight: normal;
	padding: 3px 10px 0 10px;
	background: #FFE0CC;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 310px;
}
#searchbox h5 .tab {
	float: left;
	color: #f60;
	width: 53px;
	position: static;
	text-align: center;
	padding-top: 2px;
	margin-right: 3px;
	background: #FFF3EC;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 50px;
}
#searchbox h5 .curtab {
	color: #333;
	background: #fff;
}
#searchbox .tabcontent {
	clear: both;
	float: left;
	width: 330px;
	padding: 11px 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 310px;
}
#searchbox .tabcontent .su {
	height: 24px;
	line-height: 20px;
	width: 70px;
}
#searchbox .tabcontent .st {
	font-size: 14px;
	height: 18px;
	line-height: 18px;
	color: #666;
	width: 220px;
}

.g5 {clear: both;float: left;width: 980px;padding: 0 0 10px 10px;voice-family:"\"}\"";voice-family:inherit;width: 970px;}
.g5 li {float: left;width: 194px;text-align: left;}
.g5 li img {margin-bottom: 1px;}

.main {float: left;width: 660px;padding: 10px 15px;voice-family: "\"}\"";voice-family: inherit;width: 630px;}
#path, #path2 {clear: both;color: #333;font-family: "宋体", serif;line-height: 26px;border-top: 1px solid #e9e9e9;border-bottom: 1px solid #e9e9e9;background: #f9f9f9;}
	#path2 {border: none;background: none;}
#path a, #path2 a {color: #333;}
#path span {display: none;}
#path ins {float: right;text-decoration: none;}

.main h1 {clear: both;font-size: 28px;color: #f60;text-align: center;margin: 0;padding: 8px 0 6px 0;line-height: 150%;}
.main h1 a:link, .main h1 a:visited {color: #f30;text-decoration: none;}
.main h1 a:hover, .main h1 a:active {color: #c00;text-decoration: none;}
#arInfo {clear: both;text-align: left;width: 630px;color: #666;padding: 8px 0 8px 0;border-top: 2px solid #FCCB9B;background: url(d.gif) no-repeat left bottom;voice-family:"\"}\"";voice-family:inherit;width: 620px;}
#arInfo2 {clear: both;float: left;width: 625px;font-size: 1px;line-height: 1px;border-top: 3px solid #FCCB9B;}
#arInfo span {float: right;}
#arInfo span a {color: #999;}
.content {clear: both;float: left;width: 630px;font-size: 15px;line-height: 200%;padding: 20px 0 0px 0;}
.content h2  {font-size: 15px;padding: 10px 0 0 0;}
.content h3 {font-size: 15px;}
.content h4, .content h5 {font-size: 15px;}
.content p, .content h2, .content h3, .content h4, .content h5 {margin-bottom: 1em;text-indent: 1px;}
.content li {margin-bottom: 0.5em;text-indent: 28px;list-style: disc inside none;}
.content big {float: left;display: block;font-size: 2.8em;line-height: 120%;}
.content a:link  {color:#000;border-bottom:1px dotted #0781C7}
.content a:visited {color:#000;border-bottom:1px dotted #0781C7}	
.content a:hover {color:#0B3B8C;background:#EBF2FA;text-decoration:none}
.content fieldset {clear: both;padding: 5px 10px 10px 10px;margin: 0 28px 14px 28px;border: 1px solid #ccc;}
.content legend {font-size: 14px;padding: 1px 5px 0 10px;color: #f30;font-weight: bold;background: url(bg.gif) no-repeat -970px -462px;}
.content fieldset ul, .content fieldset ol {padding: 0 7px;}
.content fieldset li {float: left;width: 260px;margin-bottom: 0;text-indent: 0;color: #444;line-height: 200%;list-style: none outside none;}
.content .field3 li {float: left;width: 172px;margin-bottom: 0;text-indent: 0;color: #444;line-height: 200%;list-style: none outside none;}
.content fieldset ol li {float: left;width: 260px;margin-bottom: 0;text-indent: 0;color: #444;line-height: 200%;list-style: decimal inside none;}
.content fieldset li a:link, .content fieldset li a:visited {color: #03f;text-decoration: underline;}
.content fieldset li a:hover, .content fieldset li a:active {color: #c00;}
.content b font {font-size: 16px;color: #333;text-decoration: none;padding: 0 3px;}
.content b a:link, .content b a:visited {font-size: 16px;color: #c00;text-decoration: none;padding: 0 3px;}
.content b a:hover, .content b a:active {font-size: 16px;color: #fff;text-decoration: none;padding: 0 3px;background: #f30;}
.content img {margin-bottom: 2px;}
.content a:link img, .content a:visited img {padding: 1px;border: 1px solid #fff;background: #fff;}
.content a:hover img, .content a:active img {padding: 1px;border: 1px solid #f60;background: #fff;}
.content .imgL {float: left;padding: 0 10px 5px 28px;}
.content .imgR {float: left;padding: 0 0 5px 10px;}
.content .pl {clear:both;}
.content .pl li {float:left;width:210px;height:270px;margin-bottom: 0;text-indent: 0;list-style: none outside none;text-align: center;padding: 0 28px;voice-family: "\"}\"";voice-family: inherit;width: 154px;}
#VoteBox {clear: both;float: left;width: 630px;padding: 0 28px;voice-family: "\"}\"";voice-family: inherit;width: 574px;}
#VoteBox h4 {font-size: 16px;text-indent: 0;margin: 0;}
#VoteBox p {text-indent: 0;margin: 6px 0 0 0;}
#VoteBox input {margin: 3px 0;vertical-align: middle;}
#VoteBox a:link img, #VoteBox a:visited img,#VoteBox a:hover img, #VoteBox a:active img {padding: 0;border: none;}
.content #blogger {float: left;width: 289px;font-size: 12px;line-height: 160%;text-indent: 0;height: 80px;}
#bf {float: left;width: 80px;text-align: center;}
.content #blogger h6 {float: left;width: 209px;font-size: 14px;padding-bottom: 6px;}
#bc {float: left;width: 209px;color: #333;}
.content #blogger a:link, .content #blogger a:visited {color: #0042DA;text-decoration: underline;padding: 0;}
.content #blogger a:hover, .content #blogger a:active {color: #c00;text-decoration: underline;padding: 0;background: none;}
.content #blogger a:link img, .content #blogger a:visited img {border: 1px solid #FFB482;margin-bottom: 1px;}
.content #blogger a:hover img, .content #blogger a:active img {border: 1px solid #f60;margin-bottom: 1px;}
.content #blogger h6 a {font-size: 14px;}
.content #blogger h6 small {padding-left: 5px;}
.content #blogger h6 small a {font-size: 11px;font-weight: normal;}
#Health .content #blogger {clear: both;float: left;width: 630px;font-size: 12px;line-height: 160%;text-indent: 0;height: 80px;padding: 10px 0 0 20px;voice-family: "\"}\"";voice-family: inherit;width: 610px;}
#Health .content #blogger h6, #Health #bc {width: 530px;}

.pagebreak {clear: both;float: left;width: 630px;font-size: 14px;color: #060;text-align: center;padding: 10px 0 5px 0;}
.pagebreak a:link, .pagebreak a:visited {color: #0042DA; margin: 0 5px;} 
.pagebreak a:hover, .pagebreak a:active {color: #f60; margin: 0 5px;}

.biaoqian {clear: both;float: left;width: 630px;font-size: 13px;color:#f30;line-height: 200%;}
.biaoqian a:link, .biaoqian a:visited {color: #0042DA; margin-right:10px;} 
.biaoqian a:hover, .biaoqian a:active {color: #f30; margin-right:10px;}

.xg{
	line-height:24px;
	padding:5px;
	height: 20px;
	font-size: 14px;
}
.xg li{
	width:33%;
	float:left;
}

#dz {font-size: 12px;}
#dz a {color: #333;background: none;}
.content #zz {text-indent: 0;padding-left: 2em;}
#zz ins {font-size: 12px;}
#zz a {text-decoration: none;}

#mz {clear: both;float: left;width: 630px;color: #666;padding: 5px 0;background: url(d.gif) repeat-x left top;}

.mBox {clear: both;float: left;width: 630px;color: #888;line-height: 26px;padding-bottom: 1px;margin-bottom: 1px;}
.mBox h2 {clear: both;	float: left;width: 630px;font-size: 14px;line-height: 28px;color: #f30;padding: 0 7px 0 10px;margin-bottom: 5px;background: #FFE0CC url(d.gif) no-repeat -1000px 25px;voice-family: "\"}\"";voice-family: inherit;width: 613px;}
.mBox h2 a:link, .mBox h2 a:visited,
.sBox h2 a:link, .sBox h2 a:visited,
.sBox h3 a:link, .sBox h3 a:visited,
.sCase h3 a:link, .sCase h3 a:visited,
.sCase h4 a:link, .sCase h4 a:visited {
	color: #f30;
}
.mBox h2 a:hover, .mBox h2 a:active,
.sBox h2 a:hover, .sBox h2 a:active,
.sBox h3 a:hover, .sBox h3 a:active,
.sCase h3 a:hover, .sCase h3 a:active,
.sCase h4 a:hover, .sCase h4 a:active {
	color: #c00;}
.mBox h2 span, .sBox h2 span, .sCase h3 span {
	float: right;font-size: 12px;font-weight: normal;color: #888;line-height: 28px;}
.mBox h2 span a, .sBox h2 span a, .sCase h3 span a {margin: 0 3px;}

.mList2, .mList3 {clear: both;float: left;width: 630px;font-size: 14px;padding: 5px 0;}
.mList2 li {float: left;width: 315px;text-indent: 10px;background: url(bg.gif) no-repeat -970px -172px;}
.mList3 li {float: left;width: 210px;text-indent: 10px;background: url(bg.gif) no-repeat -970px -172px;}
#pic_art_img {
	float: left;
	width: 125px;
}
.pic_art_title1 {
	padding: 5px 0px;
}

#subBox {clear: both;float: left;width: 630px;color: #666;padding-top: 10px;background: url(d.gif) repeat-x left top;}
#subBox ul {float: left;width: 630px;line-height: 22px;}
#subBox li {clear:both;float: left;width: 310px;padding:5px;}
#subBox div {float: left;width: 630px;padding: 10px 0 0 0;}
#subBox div a {display: block;float: left;width: 66px;height: 22px;font-size: 12px;line-height: 24px;text-align: center;margin-left: 8px;}
#subBox div a:link, #subBox div a:visited {color: #333;background: url(bg.gif) no-repeat 0 -160px;}
#subBox div a:hover, #subBox div a:active {color: #f30;text-decoration: none;background: url(bg.gif) no-repeat 0 -190px;}
#shareBox li {clear:none;display:inline-block;float:right;height:18px;line-height:18px;text-indent:18px;text-align:left;padding:0 16px 0 0;}
	.sinat {background: url(bg.gif) no-repeat -130px -190px;}
	.tieba {background: url(bg.gif) no-repeat -130px -220px;}
	.cang {background: url(bg.gif) no-repeat -130px -250px;}
	.qqsq {background: url(bg.gif) no-repeat -130px -280px;}
	.renren {background: url(bg.gif) no-repeat -130px -310px;}
	.homefav {background: url(bg.gif) no-repeat -130px -340px;}
	#shareBox li a:link, #shareBox li a:visited {color:#666;}
	#shareBox li a:hover, #shareBox li a:active {color:#c00;}

.mListPic {clear: both;float: left;width: 630px;}
.mListPic li {float: left;width: 215px;padding: 5px 0;}
	.mListPic .mlpR {float: left;width: 200px;padding: 5px 0;}
.mListText {clear: both;float: left;width: 630px;padding: 5px 0;border-top: 1px solid #e9e9e9;border-bottom: 1px solid #e9e9e9;background: #F9F9F9;}
.mListText li {float: left;width: 126px;line-height: 22px;padding: 0;}
.mListText li a:link, .mListText li a:visited {color: #333;}
.mListText li a:hover, .mListText li a:active {color: #f30;}

.mPic {clear: both;float: left;width: 630px;padding: 5px 0 0 20px;}
.mPic li, .mPic .pic_art {float: left;width: 186px;padding: 0 20px 20px 0;text-align: center;}
.mPiz {clear: both;float: left;width: 630px;padding: 5px 0 0 0;}
.mPiz li, .mPiz .pic_art {float: left;width: 78px;padding: 0 0 5px 0;text-align: center;}

.mCase {float: left;width: 315px;padding-top: 5px;}
.mCase div {float: left;width: 126px;text-align: center;padding: 3px 0;}
.mCase h4 {float: left;width: 170px;font-size: 14px;line-height: 22px;}
.mCase h4 a:link, .mCase h4 a:visited {color: #f60;}
.mCase h4 a:hover, .mCase h4 a:active {color: #c00;}
.mCase ul {float: left;width: 170px;line-height: 22px;padding-bottom: 8px;background: url(d.gif) repeat-x left bottom;}
.mCase .nobg {background: none;}
.mCase li {clear: both;text-indent: 10px;background: url(bg.gif) no-repeat -970px -172px;}

.mListAd {clear: both;float: left;width: 630px;color: #666;padding-top: 10px;background: url(d.gif) repeat-x left top;}
.mListAd li strong {margin: 0 2px;}
.mListAd li span, .mListAd li a {margin: 0 5px 0 0;}
.mListAd li a:link, .mListAd li a:visited {color: #333;text-decoration: underline;}
.mListAd li a:hover, .mListAd li a:active {color: #f30;text-decoration: underline;}

#mUser {clear: both;float: left;width: 630px;padding: 5px 0;}
#mUser li {float: left;width: 57px;text-align: center;padding-bottom: 2px;}
/* SideBar */
.sideBar {float: left;width: 320px;padding: 10px 0;}

#focus {clear: both;float: left;width: 320px;padding: 0 0 10px 10px;margin-bottom: 10px;background: url(d.gif) no-repeat right bottom;voice-family: "\"}\"";voice-family: inherit;width: 310px;}
#focus object {display: block;}
#focus ul {line-height: 20px;padding-top: 5px;}
#focus li a {margin-right: 8px;}

.sBox, .sCase {clear: both;float: left;width: 320px;color: #888;font-size: 13px;line-height: 24px;padding: 0 0 10px 10px;margin-bottom: 10px;background: url(d.gif) no-repeat right bottom;voice-family: "\"}\"";voice-family: inherit;width: 310px;}
.sBox h2, .sCase h3 {clear: both;float: left;width: 300px;font-size: 14px;color: #f60;padding-bottom: 5px;}
.sBox h3 {clear: both;float: left;width: 300px;font-size: 14px;color: #f60;padding-bottom: 5px;background: url(d.gif) no-repeat right 10px;}
.sBox h3 a {display: block;float: left;padding-right: 6px;background: #FBF8DE;}
.sAox {clear: both;float: right;width: 160px;color: #888;line-height: 24px;padding: 0 10px 10px 0;margin-bottom: 10px;background: url(d.gif) no-repeat right bottom;voice-family: "\"}\"";voice-family: inherit;width: 150px;}

.sPic {clear: both;float: left;width: 300px;padding: 5px 0 0 0;background: url(d.gif) repeat-x left bottom;}
.sPic li, .sPic .pic_art {float: left;width: 150px;padding: 0 0 8px 0;text-align: center;}

.sList, .sList1, .sList3 {clear: both;float: left;width: 300px;padding: 5px 0;}
.sList li {float: left;width: 150px;text-indent: 10px;background: url(bg.gif) no-repeat -970px -172px;}
.sList li i {font-style: normal;font-size: 10px;color: #333;}
.sList1 li, .sCase li {clear: both;text-indent: 10px;background: url(bg.gif) no-repeat -970px -172px;}
.sList1 li span, .sCase li span {float: right;}
.sList3 li {float: left;width: 100px;text-align: center;}

.scPic {clear: both;float: left;width: 220px;padding: 5px 0;margin-bottom: 5px;background: url(d.gif) repeat-x left bottom;}
	.sCase .scPic li {clear:none;float: left;width: 110px;line-height:16px;text-align: center;text-indent:0;background: none;}
.scPic li img {margin-bottom:5px;}

.sSpe {clear: both;float: left;width: 300px;padding: 5px 0;background: url(d.gif) repeat-x left top;}
.sSpe li {float: left;width: 75px;}

.sPt {clear: both;float: left;width: 300px;margin-bottom: 10px;}
.sPt div {float: left;width: 120px;}
.sPt ul {float: left;width: 180px;}

.ptList {clear: both;float: left;width: 300px;color: #666;padding: 5px 0;background: url(d.gif) repeat-x left bottom;}
.ptList div {float: left;width: 120px;}
.ptList h4 {float: left;width: 180px;font-size: 14px;line-height: 160%;}
.ptList p {float: left;width: 180px;color: #666;line-height: 18px;}

/* Channel Home */
.fl {
	clear: both;
	float: left;
	width: 634px;
	padding: 0 10px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 614px;
}
.fl1 {
	clear: both;
	float: left;
	width: 614px;
	background: #FFF3ED;
}
.fl2 {
	clear: both;
	float: left;
	width: 614px;
}
.fl h4 {
	float: left;
	width: 74px;
	font-size: 12px;
	font-weight: normal;
	color: #f30;
	line-height: 25px;
	text-align: center;
}
.fl ul {
	float: left;
	width: 539px;
}
.fl li {
	float: left;
	width: 49px;
	line-height: 26px;
}
.fl #ycblog li {
	float: left;
	width: auto;
	padding-right: 11px;
}
.fl1 li a:link, .fl1 li a:visited {
	text-decoration: underline;
}
.fl1 li a:hover, .fl1 li a:active {
	color: #c00;
}
.fl2 li a:link, .fl2 li a:visited {
	text-decoration: underline;
}
.fl2 li a:hover, .fl2 li a:active {
	color: #c00;
}

.tL {float: left;width: 320px;padding: 10px 10px 0 10px;voice-family:"\"}\"";voice-family:inherit;width: 300px;}
#m, #mad {clear: both;float:left;width: 300px;}
#mad {padding-top: 8px;}
#mad li {float:left;width: 150px;line-height: 20px;}
#mad a:link, #mad a:visited {color: #0065DA;}
#mad a:hover, #mad a:active {color: #c00;}
.tR {float: left;width: 660px;padding: 10px 10px 0 0;voice-family:"\"}\"";voice-family:inherit;width: 650px;}
.tPic5 {clear: both;float: left;width: 650px;padding: 0 0 10px 0;}
.tPic5 li {float: left;width: 130px;line-height: 130%;text-align: center;}
.tPic5 li img {margin-bottom: 2px;}
.tText3 {clear: both;float: left;width: 650px;}
.tText3 li {float: left;width: 216px;font-size: 14px;line-height: 26px;text-indent: 20px;background: url(bg.gif) no-repeat -960px -172px;}

.trPic2 {clear: both;float: left;width: 650px;}
.trPic2 li {float: left;width: 325px;padding: 0 0 8px 0;}
.trPic2 li div {float: left;width: 120px;}
.trPic2 li div img {margin-bottom: 2px;}
.trPic2 li h4 {float: left;width: 205px;font-size: 14px;font-weight: normal;line-height: 20px;padding-bottom: 3px;}
.trPic2 li p {float: left;width: 205px;height: 55px;color: #666;line-height: 18px;overflow: hidden;}
.trPic2 li p a {color: #666;text-decoration: underline;}

.tC {float: left;width: 420px;padding: 10px 5px 0 5px;voice-family:"\"}\"";voice-family:inherit;width: 410px;}
.tcPic {clear: both;float: left;width: 410px;padding: 0 0 8px 0;}
.tcPic div {float: left;width: 120px;}
.tcPic div img {margin-bottom: 2px;}
.tcPic h4 {float: left;width: 290px;font-size: 14px;font-weight: normal;line-height: 20px;padding-bottom: 3px;}
.tcPic p {float: left;width: 290px;height: 55px;color: #666;line-height: 18px;overflow: hidden;}
.tcPic p a {color: #666;text-decoration: underline;}
.tcPic3 {clear: both;float: left;width: 410px;padding: 0 0 12px 0;}
.tcPic3 li {float: left;width: 136px;line-height: 130%;text-align: center;}
.tcPic3 li img {margin-bottom: 3px;}
.tText2 {clear: both;float: left;width: 410px;}
.tText2 li {float: left;width: 205px;font-size: 14px;line-height: 26px;text-indent: 10px;background: url(bg.gif) no-repeat -969px -172px;}
.tcBox {clear:both;float: left;width: 420px;padding: 8px 10px 0 10px;voice-family:"\"}\"";voice-family:inherit;width: 400px;}
.tcs {border: none;width: 320px;height: 28px;line-height: 28px;color: #666;text-indent:10px;background: url(bg.gif) no-repeat -300px -130px;}
	@-moz-document url-prefix(){.tcs{ line-height:normal; padding-top:6px;}}
.tcgo{width:70px; height:28px; border:0; background: url(bg.gif) no-repeat -630px -130px;}
	@-moz-document url-prefix(){.tcgo{ margin-top: -6px;}}
.tcBox p {clear:both;line-height: 30px;}
.tU {float: left;width: 240px;padding: 10px 0 0 10px;voice-family:"\"}\"";voice-family:inherit;width: 230px;}

.pList8 {clear: both;float: left;width: 980px;padding: 10px 0 10px 5px;voice-family:"\"}\"";voice-family:inherit;width: 975px;}
.pList8 li {float: left;width: 121px;text-align: center;}
.pList8 li img {margin-bottom: 2px;}

.post {
	float: left;
	width: 718px;
	padding: 0 5px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width: 708px;
}
.post1 {
	float: left;
	width: 330px;
	padding: 0 5px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width: 330px;
}
.case {
	float: left;
	width: 354px;
	padding: 0 5px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 344px;
}
.case h2 {
	font-size: 14px;
	padding: 4px 10px 3px 10px;
	border-bottom: 1px solid #FFA66A;
	background: #FFE0CC;
}
.case h2 span {
	float: right;
	font-size: 12px;
	font-weight: normal;
}
.case h2 a:link, .case h2 a:visited {
	color: #f30;
}
.case h2 a:hover, .case h2 a:active {
	color: #c00;
}
.caseL {
	float: left;
	width: 124px;
	color: #333;
	text-align: center;
	padding: 5px 0;
}
.caseL .pic_art {
	padding: 4px 0;
}
.caseL1 {
	float: left;
	width: 124px;
	color: #333;
	text-align: center;
	padding: 5px 0;
}
.caseL1 .pic_art {
	padding: 4px 0;
}
.caseL a:link, .caseL a:visited,
.caseL a:hover, .caseL a:active {
	text-decoration: underline;
}
.caseR {
	float: left;
	width: 220px;
	color: #333;
	padding: 5px 0;
}
.caseR ul {
	clear: both;
	float: left;
	width: 220px;
	color: #333;
}
.caseR li {
	font-size: 14px;
	line-height: 26px;
	padding-left: 17px;
	background: url(bgs.gif) no-repeat 5px -281px;
}
.caseR1 {
	float: left;
	width: 200px;
	color: #333;
	padding: 5px 0;
}
.caseR1 ul {
	clear: both;
	float: left;
	width: 200px;
	color: #333;
}
.caseR1 li {
	font-size: 14px;
	line-height: 26px;
	padding-left: 17px;
	background: url(bgs.gif) no-repeat 5px -281px;
}


.side1 {
	float: left;
	width: 252px;
	padding: 2px;
	border: 1px solid #FFB482;
	voice-family:"\"}\"";
	voice-family:inherit;
	width: 246px;
}
.sideCase {
	clear: both;
	float: left;
	width: 246px;
}
.side1 h3 {
	font-size: 14px;
	color: #f30;
	padding: 3px 8px 2px 8px;
	background: #FFE0CC;
}
.side1 ul, .side1 ol, .sideDiv {
	clear: both;
	float: left;
	width: 246px;
	padding: 5px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width: 236px;
}
.sideDiv {
	padding-top: 0;
}
.sideDiv img {
	padding: 1px;
	margin-bottom: 1px;
}
.sideDiv form {
	padding: 10px 3px 3px 3px;
}
.sideDiv form p {
	color: #666;
	line-height: 220%;
}
.side1 .lie li {
	clear: both;
	width: 236px;
	line-height: 200%;
	padding-left: 15px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width: 221px;
}

.side1 .sideText li {
	float: left;
	width: 78px;
	font-size: 12px;
	line-height: 180%;
	padding-left: 13px;
	background: url(bgs.gif) no-repeat 5px -193px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width: 65px;
}
.side1 .sidePic3 {
	background: url(bgs.gif) repeat-x bottom;
}
.side1 .sidePic3 li {
	float: left;
	width: 78px;
	font-size: 12px;
	text-align: center;
}
.side1 .sidePic3 li img {
	padding: 1px;
	margin-bottom: 2px;
}


.lie li, .sideBox ol li {
	clear: both;
	width: 326px;
	line-height: 200%;
	padding-left: 13px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width: 313px;
}
.lie li span {
	float: right;
}
.lie2 li {
	width: 163px;
	line-height: 200%;
	padding-left: 13px;
	voice-family:"\"}\"";
	voice-family:inherit;
	width: 150px;
}
.i1 {
	background: url(bgs.gif) no-repeat 0 -315px;
}
.i2 {
	background: url(bgs.gif) no-repeat 0 -335px;
}
.i3 {
	background: url(bgs.gif) no-repeat 0 -355px;
}
.i4 {
	background: url(bgs.gif) no-repeat 0 -375px;
}
.i5 {
	background: url(bgs.gif) no-repeat 0 -395px;
}
.i6 {
	background: url(bgs.gif) no-repeat 0 -415px;
}
.i7 {
	background: url(bgs.gif) no-repeat 0 -435px;
}
.i8 {
	background: url(bgs.gif) no-repeat 0 -455px;
}
.i9 {
	background: url(bgs.gif) no-repeat 0 -475px;
}
.i10 {
	background: url(bgs.gif) no-repeat 0 -495px;
}
.i11 {
	background: url(bgs.gif) no-repeat 0 -845px;
}
.i12 {
	background: url(bgs.gif) no-repeat 0 -865px;
}
.i13 {
	background: url(bgs.gif) no-repeat 0 -885px;
}
.i14 {
	background: url(bgs.gif) no-repeat 0 -905px;
}
.i15 {
	background: url(bgs.gif) no-repeat 0 -925px;
}
.i16 {
	background: url(bgs.gif) no-repeat 0 -945px;
}
.i17 {
	background: url(bgs.gif) no-repeat 0 -965px;
}
.i18 {
	background: url(bgs.gif) no-repeat 0 -985px;
}
.i19 {
	background: url(bgs.gif) no-repeat 0 -1005px;
}
.i20 {
	background: url(bgs.gif) no-repeat 0 -1025px;
}


.postPic4 {clear: both;float: left;width: 720px;padding: 10px 0;}
.postPic4 li {float: left;width: 180px;height: 190px;line-height: 22px;text-align: center;color: #333;}
.postPic4 li img {margin-bottom: 6px;}
.postPic4 li strong {font-size: 14px;text-decoration: underline;}
.postPic4 li a:link, .postPic4 li a:visited {color: #333;text-decoration: none;}
.postPic4 li a:hover, .postPic4 li a:active {color: #c00;}
.postPic5 {clear: both;float: left;width: 720px;padding: 10px 0;}
.postPic5 li, .postPic5 .pic_art {float: left;width: 144px;height: 120px;text-align: center;}
.postPic5 li img, .postPic5 img {margin-bottom: 4px;}

.pList6 {clear: both;float: left;width: 720px;padding: 8px 0 0 0;background: url(d.gif) no-repeat left bottom;}
.pList6 li {float: left;width: 120px;height: 105px;text-align: center;}
	.pList6 .iPost li {height: 180px;}
.pList6 li img {margin-bottom: 2px;}

#iHome {clear:both;float: left;width: 720px;padding: 8px 4px;border: 1px solid #FCCB9B;voice-family:"\"}\"";voice-family:inherit;width: 710px;}
#ihL {float: left;width: 180px;text-align: center;padding-top: 4px;}
#ihL ul {clear: both;padding: 4px;}
#ihL li {float: left;width: 57px;padding-bottom: 2px;}
#ihC {float: left;width: 410px;}
#ihC li {float: left;width: 205px;color: #666;line-height: 26px;text-indent: 5px;}
#ihR {float: left;width: 120px;}
#ihR li {text-align: center;}

.side {float: left;width: 240px;padding: 10px 0;}
	.sCase {width: 240px;voice-family: "\"}\"";voice-family: inherit;width: 230px;}
	.sCase ul, .sCase ol {width: 240px;voice-family: "\"}\"";voice-family: inherit;width: 220px;}
	.sCase h3 {width: 220px;}
	.sCase h4 {clear: both;float: left;width: 220px;font-size: 14px;color: #f60;padding-bottom: 5px;margin: 5px 0;background: url(d.gif) no-repeat right 10px;}
	.sCase h4 a, .sCase h4 strong {display: block;float: left;padding-right: 6px;background: #FBF8DE;}
.sCasePic {clear: both;float: left; width: 220px;}
.sCasePic li {clear: both;padding-bottom: 5px;text-indent: 0;background: none;}
.sCasePic3 {clear: both;float: left; width: 220px;}
.sCasePic3 li {clear: none;float: left; width: 73px; padding-bottom: 5px;text-align: center;text-indent: 0;background: none;}
.sCasePic4 {clear: both;float: left; width: 220px;}
.sCasePic4 li {clear: none;float: left; width: 55px; padding-bottom: 5px;text-align: center;text-indent: 0;background: none;}
.tt {clear: both;float: left;width: 220px;padding: 5px 0;margin-bottom: 5px;background: url(d.gif) repeat-x left bottom;}
.tt h5 {font-size: 14px;font-weight: normal;line-height: 22px;text-indent: 12px;background: url(bg.gif) no-repeat -970px -134px;}
.tt h5 a:link, .tt h5 a:visited {color: #f30;}
.tt h5 a:hover, .tt h5 a:active {color: #c00;}
.tt p {line-height: 18px;text-indent:1em;}
.sSpe3 {clear: both;float: left;width: 310px;padding: 5px 0;}
.sSpe3 li {clear:none;float: left;width: 76px;text-indent:0;background: none;}
.tPic {clear: both;float:left;width: 220px;}
.tPic li {padding: 3px 0;text-indent:0;background: none;}
.tPic li div {float: left;width: 70px;padding-top: 3px;}
.tPic li img {padding: 1px;border: 1px solid #666;}
.tPic li strong {font-size: 14px;}

.sList2 li {clear:none;float:left;width: 110px;text-align: left;text-indent: 10px;background: url(bg.gif) no-repeat -970px -172px;}
	
/* Class Page */
.tList, .tList2 {clear: both;float: left;width: 630px;}
	.tList {padding-top: 20px;}
.tList ul, .tList2 ul {clear: both;float: left;width: 630px;font-size: 12px;color: #f30;padding-bottom: 10px;margin-bottom: 10px;background: url(d.gif) repeat-x left bottom;}
.tList li, .tList2 li {clear: both;float: left;width: 630px;height: 26px;padding: 5px 0 0 0;text-indent: 10px;background: url(bg.gif) no-repeat -970px -170px;}
	.tList2 li {clear: none;width: 315px;}
.tList li a, .tList2 li a {font-size: 14px;}
.tList li span {float: right;font-size: 12px;color: #333;}

.pList {clear: both;float: left;width: 630px;padding: 0 15px;voice-family: "\"}\"";voice-family: inherit;width: 600px;}
.pList2, .pList4, .pList5 {clear: both;float: left;width: 630px;padding: 5px 0;}
.pList li {clear:both;float: left;width: 600px;padding: 10px 0;background: url(d.gif) repeat-x left bottom;}
.pList2 li {float: left;width: 315px;height: 90px;padding: 5px 0 0 0;}
.pList li div, .pList2 li div {float: left;width: 120px;padding-top: 2px;}
.pList li div img, .pList2 li div img {margin-bottom: 1px;}
.pList li h4 {float: left;width: 600px;font-size: 16px;font-weight: normal;line-height: 180%;}
	.pList li h4 a:link, .pList li h4 a:visited {color: #f30;}
	.pList li h4 a:hover, .pList li h4 a:active {color: #c00;}
.pList2 li h4 {float: left;width: 195px;font-size: 14px;font-weight: normal;line-height: 180%;}
.pList li h4 span, .pList2 li h4 span {font-size: 12px;}
.pList li p {float: left;width: 600px;color: #666;}
	.pList li p a {text-decoration: underline;}
.pList2 li p {float: left;width: 195px;color: #666;}
.pList4 li, .pList4 .pic_art {float: left;width: 157px;line-height: 130%;text-align: center;height: 150px;}

.pList5 .pic_art {float: left;width: 126px;line-height: 130%;text-align: center;height: 110px;}
.pList5 .pic_art_title, .pList4 .pic_art_title {padding: 0 5px;}
.pList4 img, .pList5 img {margin-bottom: 3px;}

.pList2 li h4 a:link, .pList2 li h4 a:visited {color: #f30;}
.pList2 li h4 a:hover, .pList2 li h4 a:active {color: #c00;}


.pages { text-align:center;}
.pages span,.content p span {background:#E56828;font-size: 14px;color: #fff;text-decoration: none;height:34px;line-height:34px;margin:10px 3px 20px 3px;padding:0 12px;border:1px solid #D9DADF;display:inline-block;text-indent: 0px;}
.pages a:link, .pages a:visited,.content b a:link, .content b a:visited {font-size: 14px;color: #222;text-decoration: none;height:34px;line-height:34px;margin:10px 3px 20px 3px;padding:0 12px;border:1px solid #D9DADF;display:inline-block;text-indent: 0px;}
.pages a:hover, .pages a:active,.content b a:hover, .content b a:active {font-size: 14px;color: #222;background:#E56828;text-decoration: none;height:34px;line-height:34px;margin:10px 3px 20px 3px;padding:0 12px;border:1px solid #D9DADF;display:inline-block;text-indent: 0px;}


#dyna_page_228, #dyna_page_153, #dyna_page_97, #dyna_page_95 {clear:both;line-height: 200%;font-size: 14px;padding: 0 20px 10px 0;}
#dyna_page_228 img, #dyna_page_153 img, #dyna_page_97 img, #dyna_page_95 img {vertical-align: middle;}
#dyna_page_228 b, #dyna_page_153 b, #dyna_page_97 b, #dyna_page_95 b {color: #00f;text-decoration: underline;margin: 0 4px;font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

#links {clear:both;float:left;width:980px;text-align:center;padding:10px 5px 5px 5px;margin-bottom:1px;background:#fff;voice-family:"\"}\"";voice-family:inherit;width:970px;}
#links li {float: left;text-align: left;line-height: 180%;font-size: 14px;padding: 0 5px;white-space: nowrap;}
#links a {color: #333;}
/* AD */
.bdad1{
    float: left;
 	height: 250px;
	width: 300px;
	overflow: hidden;
}
.bdad2{
	float: right;
	height: 250px;
	width: 300px;
	overflow: hidden;	
}
.bdad3{
    float: left;
 	height: 250px;
	width: 300px;
	padding-left: 15px;
	overflow: hidden;
}
.bdad4{
	float: right;
	height: 250px;
	width: 300px;
	padding-right: 15px;
	overflow: hidden;	
}
.i2r {float:right;width:336px;padding:5px 0 5px 10px;voice-family:"\"}\"";voice-family:inherit;width:336px;}
.i2z {clear: both;text-align: center;padding: 0 0 5px 0;}
.i2z ul {clear: both;}
.i2z li {float: left;width: 157px;padding: 5px 0 0 0;}
.i2z li a:link, .i2z li a:visited {color: #0065DA;text-decoration: underline;}
.i2z li a:hover, .i2z li a:active {color: #c00;}
.i2b {clear: both;text-align: center;padding: 0 0 10px 0;}
.i2x {clear: both;text-align: center;padding: 2px 0 50px 0;}
.i2m {clear: both;text-align: center;padding: 0 0 0 0;}
.i2m2 {clear: both;text-align: left;padding: 10px 0 10px 5px;}
.i2m a:link img, .i2m a:visited img, .i2m a:hover img, .i2m a:active img,
.i2m2 a:link img, .i2m2 a:visited img, .i2m2 a:hover img, .i2m2 a:active img {border: none;}
.i22 {float: right;width: 255px;padding: 0 0 5px 5px;voice-family: "\"}\"";voice-family: inherit;width: 250px;}
.i23 {float: right;width: 305px;padding: 0 0 5px 5px;voice-family: "\"}\"";voice-family: inherit;width: 300px;}
.i25 {float: right;width: 336px;padding: 0 0 5px 5px;voice-family: "\"}\"";voice-family: inherit;width: 336px;}
.i26 {float: right;width: 365px;padding: 0 0 5px 5px;voice-family: "\"}\"";voice-family: inherit;width: 360px;}
.ibt {border-top: 1px solid #FCCB9B;}
.ibb {border-bottom: 1px solid #FCCB9B;}

.Yin {display: none;}
/* searchResultList */
#sea {
	clear: both;
	float: left;
	line-height: 180%;
	width: 614px;
	padding-top: 3px;
	margin-top: 20px;
	border-bottom: 1px solid #ccc;
}
#sea h5 {
	clear: both;
	float: left;
	width: 614px;
	font-size: 14px;
	padding-left: 85px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 529px;
}
#sea h5 .tab {
	float: left;
	color: #f60;
	width: 73px;
	position: static;
	text-align: center;
	border:1px solid #FFB482;
	border-bottom: none;
	padding: 3px 0 2px 0;
	margin-right: 3px;
	background: #FFF3EC;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 68px;
}
#sea h5 .curtab {
	color: #333;
	background: #fff;
}
#sea .tabcontent {
	clear: both;
	float: left;
	width: 614px;
	border-top:1px solid #FFB482;
}
#sea .tabcontent a:link, #sea .tabcontent a:visited {
	color: #0052FF;
	text-decoration: underline;
	margin-right: 5px;
}
#sea .tabcontent a:hover, #sea .tabcontent a:active {
	color: #c00;
	text-decoration: underline;
	margin-right: 5px;
}
#sea form {
	clear: both;
	float: left;
	width: 614px;
	font-size: 14px;
	padding: 20px 85px 5px 85px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 444px;
}
#sea form input {
	vertical-align: middle;
	padding: 0 5px;
}
#sea form p {
	clear: both;
	font-size: 12px;
	line-height: 130%;
	padding: 10px 0;
	color: #666;
}



.Yin2, .Yin2 img {display: none;}
/* ==== Topic ==== */
.inBanner {clear: both;float: left;width: 980px;background: #fff;}
.inBanner h1 a {display: block;width: 980px;height: 120px;}
.inBanner h1 a strong {display: none;}
.tFace {clear: both;float: left;width: 720px;padding-bottom: 20px;}
.tFaceL {float: left;width: 320px;}
.tFaceL img {padding: 1px;border: 1px solid #666;}
.tFaceR {float: left;width: 400px;color: #333;}
.tFaceR p, .tFaceR ul, .tFaceR ol {margin-bottom: 6px;}
.tFaceR ul li {float: left;width: 49%;font-size: 14px;padding: 3px 0;}
.tFaceR ol li {clear: both;padding: 3px 0;list-style: decimal inside none;}
.tFaceR h2 {clear: both;font-size: 28px;line-height: 120%;margin-bottom: 10px;}
.tFaceR h2 a:link, .tFaceR h2 a:visited {color: #f00;}
.tFaceR h2 a:hover, .tFaceR h2 a:active {color: #c00;}
.more {text-align: right;padding-top: 5px;}
.more a {display: block;width: 180px;height: 28px;background: url(bg.gif) no-repeat -750px -130px;}
/* ==== MeiWeiKe ==== */
#mwkTitle {clear: both;float: left;width: 980px;border-bottom: 1px solid #ccc;}
#mwkTitle a {display: block;clear: both;float: left;width: 980px;height: 135px;}
#mwkTitle a span {display: none;}
#myFace {text-align: center;padding-top: 8px;}
#myFace h2 {clear: both;font-size: 14px;font-weight: normal;color: #666;padding-top: 10px;}
#myFace h2 a {margin: 0 2px;}
/* ==== SHOP ==== */
.shoplist {clear: both;float: left;width: 630px;}
.shoplist li {clear: both;float: left;width: 630px;padding: 10px 0;}
.shoplist li div {float: left;width: 140px;}
.shoplist li h4 {float: left;width: 480px; font-size: 14px; font-weight: normal;}
.shoplist li p {float: left;width: 480px;}

.shopbox {clear: both;float: left;width: 630px;padding: 10px 0;}
.shopcover {float: left;width: 260px;}
.shopmeta {float: left;width: 370px;}
.shopmeta li {clear: both;line-height: 26px;}
.shopinfo {clear: both;float: left;width: 630px;}

/* ==== page ==== */
.ms {text-align: left;background: #fff;padding: 0;}
.fs {text-align: left;background: #fbf8de;padding: 0;}
.fs .sideBar {padding: 0; margin-bottom: 0;}
.mb0 {margin-bottom: 0;}

.ubox {clear:both;float:left;width:220px;height:208px;border: 1px solid #FCCB9B;voice-family:"\"}\"";voice-family:inherit;width: 218px;}
.ubox h3 {clear: both;float: left;width: 218px;font-size: 14px;line-height: 28px;color: #f30;padding: 0 9px;background: #FBF5DE url(d.gif) no-repeat -1000px 25px;voice-family: "\"}\"";voice-family: inherit;width: 200px;}
.uin, .ubox form {clear: both;float: left;width: 218px;padding:5px 9px;voice-family: "\"}\"";voice-family: inherit;width: 200px;}
.uface {float:left;width:55px;padding-top:2px;line-height: 22px;}
.uwel {float:left;width:145px;}
.uwel strong {font-size:14px;}
.uwel span {color:#666;line-height: 18px;}
.ubox p {clear:both;line-height: 18px;padding: 4px 0;}


#zhan{
float: right;             /*让块靠右*/
clear: right;             /*让块的右边不能有其它块*/

height: 40px;   /*用这个来控制广告在内容里的位置*/
width: 1px;         
}
#ad{
height: 280px;
width: 336px;
float: right;           /*让块靠右*/
clear: right;         /*让块的右边不能有其它块*/
margin: 15px 0 10px 10px;
}
#new img,#new table{
clear: right;       /*让内容里的图片和表格不会遮挡广告*/
}

#new{
float: right;
}

.mxiong {clear: both;float: left;width: 630px;color: #888;line-height: 10px;padding-bottom: 5px;margin-bottom: 5px;}
#xingB {clear: both;float: left;width: 630px;color: #666;padding-top: 10px;background: url(d.gif) repeat-x left top;}


.msg1 a{color:#333;text-decoration:underline;}
.msg2{width: 160px;height: 900;float: right;padding-left: 10px;}
.msg3{width: 450px;height: 400;float: left;padding-right: 10px;padding-bottom: 10px;}
.pages-content {clear: both;float: left;width: 630px;font-size: 14px;line-height: 130%;padding: 0px 0 0px 0;}


/* --input-- */
.sform li {text-indent:0;color:#666;padding:2px 0;background:none;}
.f_input, .f_input_on, .f2_input, .f2_input_on, .f3_input, .f3_input_on {border:1px solid #ddd;font-size:14px;color:#333;padding:2px 5px;width:220px;background:#fdfdfd;-moz-border-radius:5px;-webkit-border-radius:5px;}
.f2_input, .f2_input_on, .f3_input, .f3_input_on {border-width:2px;}
.f_input_on, .f2_input_on, .f3_input_on {border-color:#ff7d00;color:#333;background:#fff;}
.f3_input {border:2px solid #FCDDB6;}	
	.f3_input, .f3_input_on {padding:5px 5px;margin-top:1px;width:200px;}
.btn, .btn_on, .btn2, .btn2_on, .btn3, .btn3_on, .btn4, .btn4_on {overflow:visible;border:none;background:#f33;color:#fff;font-size:16px;padding:4px 15px 2px 15px;margin:0;-moz-border-radius:5px;-webkit-border-radius:5px;}
.btn_on {background:#e00;}
.btn2 {background:#51B5E8;}
.btn2_on {background:#1199DE;}
.btn3 {background:#f80;}
.btn3_on {background:#f60;}
.btn4 {background:#9195AB;}
.btn4_on {background:#737688;}

.a_main_recipe{margin:20px 20px 0 0}.a_main_recipe>div{float:left;padding:0 0 15px 20px;width:16.66%;font-size:14px;color:#ccc}.a_main_recipe>div h5{font-size:14px;color:#ba2020;padding:0 0 5px 0}.recipeH5line3 h5{color:#ba2020;font-size:14px;}.recipeH5line3 li{width:33.3%;float:left;font-size:14px;}


#text_next {
	width:630px;
	float:left;
	font-size:15px;
	height: 50px;
	padding: 5px 0;
	background: url(d.gif) repeat-x left top;
}
#text_next ul {
	width:377px;
	float:left;
}
#text_next ul li {
	width:377px;
	float:left;
}
#share {
	float:right;
	width:250px;
	line-height:1.2em;
}